Page MenuHomePhabricator

Unhandled log entry of type gblrights / usergroups
Open, NormalPublic61 Story Points

Description

Trijnstel changed global group membership for [[User:Hamish]] from global-ipblock-exempt, global-rollbacker, vrt-permissions to global-ipblock-exempt, global-rollbacker: per [[m:Special:Permalink/22429296|request]]
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03Trijnstel 5*  10Trijnstel changed global group membership for [[02User:Hamish10]] from global-ipblock-exempt, global-rollbacker, vrt-permissions to global-ipblock-exempt, global-rollbacker: per [[m:Special:Permalink/22429296|request]]

From: #meta.wikimedia

Event Timeline

There are a very large number of changes, so older changes are hidden. Show Older Changes
AmandaNP changed global group membership for [[User:Gnom]] from (none) to vrt-permissions: per [[m:Special:Permalink/22450583|request]]
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03AmandaNP 5*  10AmandaNP changed global group membership for [[02User:Gnom10]] from (none) to vrt-permissions: per [[m:Special:Permalink/22450583|request]]

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 12 to 13.Dec 16 2021, 7:04 PM
Base changed global group membership for [[User:PencilAndRular]] from (none) to oathauth-tester: per [[m:Special:Permalink/22457670|request]]
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03Base 5*  10Base changed global group membership for [[02User:PencilAndRular10]] from (none) to oathauth-tester: per [[m:Special:Permalink/22457670|request]]

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 13 to 14.Dec 17 2021, 7:21 PM
Operator873 changed global group membership for [[User:Guyshiel]] from (none) to global-ipblock-exempt: Ticket#2021082110000076
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03Operator873 5*  10Operator873 changed global group membership for [[02User:Guyshiel10]] from (none) to global-ipblock-exempt: Ticket#2021082110000076

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 14 to 15.Dec 17 2021, 7:27 PM
Operator873 changed global group membership for [[User:红渡厨]] from (none) to global-ipblock-exempt: Ticket#2021082110001913
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03Operator873 5*  10Operator873 changed global group membership for [[02User:红渡厨10]] from (none) to global-ipblock-exempt: Ticket#2021082110001913

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 15 to 16.Dec 17 2021, 9:16 PM
MarcoAurelio changed global group membership for [[User:Einsbor]] from steward, vrt-permissions to vrt-permissions: per [[Special:Permalink/22463048|request]]
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03MarcoAurelio 5*  10MarcoAurelio changed global group membership for [[02User:Einsbor10]] from steward, vrt-permissions to vrt-permissions: per [[Special:Permalink/22463048|request]]

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 16 to 17.Dec 19 2021, 8:39 PM
Ruslik0 changed global group membership for [[User:A Chinese user]] from (none) to global-ipblock-exempt: per [[m:Special:Permalink/22469025|request]]
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03Ruslik0 5*  10Ruslik0 changed global group membership for [[02User:A Chinese user10]] from (none) to global-ipblock-exempt: per [[m:Special:Permalink/22469025|request]]

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 17 to 18.Dec 19 2021, 8:40 PM
Ruslik0 changed global group membership for [[User:西安兵马俑]] from (none) to global-ipblock-exempt: per [[m:Special:Permalink/22470187|request]]
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03Ruslik0 5*  10Ruslik0 changed global group membership for [[02User:西安兵马俑10]] from (none) to global-ipblock-exempt: per [[m:Special:Permalink/22470187|request]]

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 18 to 19.Dec 20 2021, 5:24 PM
Martin Urbanec changed global group membership for [[User:VChang (WMF)]] from (none) to global-ipblock-exempt: per WMF T&S request
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03Martin Urbanec 5*  10Martin Urbanec changed global group membership for [[02User:VChang (WMF)10]] from (none) to global-ipblock-exempt: per WMF T&S request

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 19 to 20.Dec 21 2021, 1:42 PM
Stanglavine changed global group membership for [[User:Jonathantranter-]] from (none) to oathauth-tester: per [[m:Special:Permalink/22477008|request]]
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03Stanglavine 5*  10Stanglavine changed global group membership for [[02User:Jonathantranter-10]] from (none) to oathauth-tester: per [[m:Special:Permalink/22477008|request]]

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 20 to 21.Dec 21 2021, 1:43 PM
Stanglavine changed global group membership for [[User:Einsbor]] from vrt-permissions to (none): per [[m:Special:Permalink/22477008|request]]
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03Stanglavine 5*  10Stanglavine changed global group membership for [[02User:Einsbor10]] from vrt-permissions to (none): per [[m:Special:Permalink/22477008|request]]

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 21 to 22.Dec 21 2021, 1:43 PM
Stanglavine changed global group membership for [[User:Mr.Ajedrez]] from vrt-permissions to (none): per [[m:Special:Permalink/22477008|request]]
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03Stanglavine 5*  10Stanglavine changed global group membership for [[02User:Mr.Ajedrez10]] from vrt-permissions to (none): per [[m:Special:Permalink/22477008|request]]

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 22 to 23.Tue, Dec 21, 6:00 PM
Martin Urbanec changed global group membership for [[User:Martin Urbanec (public)]] from (none) to global-ipblock-exempt: temporarily, to test something
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03Martin Urbanec 5*  10Martin Urbanec changed global group membership for [[02User:Martin Urbanec (public)10]] from (none) to global-ipblock-exempt: temporarily, to test something

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 23 to 24.Tue, Dec 21, 6:01 PM
Martin Urbanec changed global group membership for [[User:Martin Urbanec (public)]] from global-ipblock-exempt to (none): undo
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03Martin Urbanec 5*  10Martin Urbanec changed global group membership for [[02User:Martin Urbanec (public)10]] from global-ipblock-exempt to (none): undo

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 24 to 25.Tue, Dec 21, 8:47 PM
Ruslik0 changed global group membership for [[User:Père Igor]] from (none) to global-ipblock-exempt: per [[m:Special:Permalink/22478676|request]]
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03Ruslik0 5*  10Ruslik0 changed global group membership for [[02User:Père Igor10]] from (none) to global-ipblock-exempt: per [[m:Special:Permalink/22478676|request]]

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 25 to 26.Thu, Dec 23, 12:37 PM
Martin Urbanec changed global group membership for [[User:Yarzaryeni]] from (none) to global-ipblock-exempt: IPBE holder at multiple wikis, Ticket#2021122310002624
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03Martin Urbanec 5*  10Martin Urbanec changed global group membership for [[02User:Yarzaryeni10]] from (none) to global-ipblock-exempt: IPBE holder at multiple wikis, Ticket#2021122310002624 

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 26 to 27.Fri, Dec 24, 2:46 AM
AmandaNP changed global group membership for [[User:HaziiDozen]] from (none) to global-ipblock-exempt: per [[m:Special:Permalink/22489891|request]]
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03AmandaNP 5*  10AmandaNP changed global group membership for [[02User:HaziiDozen10]] from (none) to global-ipblock-exempt: per [[m:Special:Permalink/22489891|request]]

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 27 to 28.Fri, Dec 24, 2:46 AM
AmandaNP changed global group membership for [[User:Saltywind]] from (none) to global-ipblock-exempt: per [[m:Special:Permalink/22489891|request]]
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03AmandaNP 5*  10AmandaNP changed global group membership for [[02User:Saltywind10]] from (none) to global-ipblock-exempt: per [[m:Special:Permalink/22489891|request]]

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 28 to 29.Fri, Dec 24, 2:46 AM
AmandaNP changed global group membership for [[User:Yzf99]] from (none) to global-ipblock-exempt: per [[m:Special:Permalink/22489891|request]]
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03AmandaNP 5*  10AmandaNP changed global group membership for [[02User:Yzf9910]] from (none) to global-ipblock-exempt: per [[m:Special:Permalink/22489891|request]]

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 29 to 30.Fri, Dec 24, 2:46 AM
AmandaNP changed global group membership for [[User:南冥大鹏]] from (none) to global-ipblock-exempt: per [[m:Special:Permalink/22489891|request]]
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03AmandaNP 5*  10AmandaNP changed global group membership for [[02User:南冥大鹏10]] from (none) to global-ipblock-exempt: per [[m:Special:Permalink/22489891|request]]

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 30 to 31.Sat, Dec 25, 10:02 AM
Ruslik0 changed global group membership for [[User:Renvoy]] from global-rollbacker to global-rollbacker, oathauth-tester: per [[m:Special:Permalink/22494275|request]]
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03Ruslik0 5*  10Ruslik0 changed global group membership for [[02User:Renvoy10]] from global-rollbacker to global-rollbacker, oathauth-tester: per [[m:Special:Permalink/22494275|request]]

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 31 to 32.Sat, Dec 25, 4:45 PM
Martin Urbanec changed global group membership for [[User:Poya-P]] from global-ipblock-exempt to (none): per [[m:Special:Permalink/22494884|SRGP]] and [[ticket:2021122510003156]]: requested by fa.wikipedia checkusers
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03Martin Urbanec 5*  10Martin Urbanec changed global group membership for [[02User:Poya-P10]] from global-ipblock-exempt to (none): per [[m:Special:Permalink/22494884|SRGP]] and [[ticket:2021122510003156]]: requested by fa.wikipedia checkusers

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 32 to 33.Sun, Dec 26, 12:34 PM
Martin Urbanec changed global group membership for [[User:Soumendrak]] from (none) to global-ipblock-exempt: Ticket#2021122410001749
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03Martin Urbanec 5*  10Martin Urbanec changed global group membership for [[02User:Soumendrak10]] from (none) to global-ipblock-exempt: Ticket#2021122410001749 

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 33 to 34.Sun, Dec 26, 5:37 PM
Martin Urbanec changed global group membership for [[User:Tahmid]] from (none) to global-ipblock-exempt: Ticket#2021122510001131
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03Martin Urbanec 5*  10Martin Urbanec changed global group membership for [[02User:Tahmid10]] from (none) to global-ipblock-exempt: Ticket#2021122510001131

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 34 to 35.Mon, Dec 27, 4:08 PM
AmandaNP changed global group membership for [[User:DaBittna]] from (none) to oathauth-tester: per [[m:Special:Permalink/22501266|request]]
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03AmandaNP 5*  10AmandaNP changed global group membership for [[02User:DaBittna10]] from (none) to oathauth-tester: per [[m:Special:Permalink/22501266|request]]

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 35 to 36.Tue, Dec 28, 8:41 PM
Martin Urbanec changed global group membership for [[User:Sven Manguard]] from captcha-exempt to (none): abandoned account, user now edits as `The Squirrel Conspiracy`
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03Martin Urbanec 5*  10Martin Urbanec changed global group membership for [[02User:Sven Manguard10]] from captcha-exempt to (none): abandoned account, user now edits as `The Squirrel Conspiracy`

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 36 to 37.Wed, Dec 29, 3:03 PM
MarcoAurelio changed global group membership for [[User:Mehman97]] from (none) to vrt-permissions: [[Special:Permalink/22511348|request]]
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03MarcoAurelio 5*  10MarcoAurelio changed global group membership for [[02User:Mehman9710]] from (none) to vrt-permissions: [[Special:Permalink/22511348|request]]

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 37 to 38.Wed, Dec 29, 8:23 PM
Masti changed global group membership for [[User:Salicyna]] from (none) to global-ipblock-exempt: per request
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03Masti 5*  10Masti changed global group membership for [[02User:Salicyna10]] from (none) to global-ipblock-exempt: per request

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 38 to 39.Fri, Dec 31, 7:47 AM
Ruslik0 changed global group membership for [[User:Владимир Меланхолин]] from (none) to captcha-exempt: per [[m:Special:Permalink/22518970|request]]
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03Ruslik0 5*  10Ruslik0 changed global group membership for [[02User:Владимир Меланхолин10]] from (none) to captcha-exempt: per [[m:Special:Permalink/22518970|request]]

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 39 to 40.Sat, Jan 1, 5:20 PM
Martin Urbanec changed global group membership for [[User:Shanmugamp7]] from steward to (none): per [[m:Special:Permalink/22521299|request]]: resigned
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03Martin Urbanec 5*  10Martin Urbanec changed global group membership for [[02User:Shanmugamp710]] from steward to (none): per [[m:Special:Permalink/22521299|request]]: resigned

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 40 to 41.Sat, Jan 1, 5:22 PM
Martin Urbanec changed global group membership for [[User:Shanmugamp7]] from (none) to global-rollbacker, global-sysop: reinstanting permissions previously held, per request
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03Martin Urbanec 5*  10Martin Urbanec changed global group membership for [[02User:Shanmugamp710]] from (none) to global-rollbacker, global-sysop: reinstanting permissions previously held, per request

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 41 to 42.Sun, Jan 2, 3:31 AM
RadiX changed global group membership for [[User:Ladsgroup]] from global-interface-editor, global-ipblock-exempt to global-ipblock-exempt: per [[:m:Special:Diff/22524843#Global_Interface_Editor_for_Ladsgroup_(extension)|request]]; permission extended for another year; to expire on 2023-01-20
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03RadiX 5*  10RadiX changed global group membership for [[02User:Ladsgroup10]] from global-interface-editor, global-ipblock-exempt to global-ipblock-exempt: per [[:m:Special:Diff/22524843#Global_Interface_Editor_for_Ladsgroup_(extension)|request]]; permission extended for another year; to expire on 2023-01-20

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 42 to 43.Sun, Jan 2, 3:31 AM
RadiX changed global group membership for [[User:Ladsgroup]] from global-ipblock-exempt to global-ipblock-exempt, global-interface-editor: per [[:m:Special:Diff/22524843#Global_Interface_Editor_for_Ladsgroup_(extension)|request]]; permission extended for another year; to expire on 2023-01-20
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03RadiX 5*  10RadiX changed global group membership for [[02User:Ladsgroup10]] from global-ipblock-exempt to global-ipblock-exempt, global-interface-editor: per [[:m:Special:Diff/22524843#Global_Interface_Editor_for_Ladsgroup_(extension)|request]]; permission extended for another year; to expire on 2023-01-20

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 43 to 44.Mon, Jan 3, 3:36 PM
Ruslik0 changed global group membership for [[User:Lheydon]] from (none) to oathauth-tester: per [[m:Special:Permalink/22528263|request]]
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03Ruslik0 5*  10Ruslik0 changed global group membership for [[02User:Lheydon10]] from (none) to oathauth-tester: per [[m:Special:Permalink/22528263|request]]

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 44 to 45.Mon, Jan 3, 3:38 PM
Ruslik0 changed global group membership for [[User:Zoglophie]] from (none) to oathauth-tester: per [[m:Special:Permalink/22528977|request]]
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03Ruslik0 5*  10Ruslik0 changed global group membership for [[02User:Zoglophie10]] from (none) to oathauth-tester: per [[m:Special:Permalink/22528977|request]]

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 45 to 46.Mon, Jan 3, 3:39 PM
Ruslik0 changed global group membership for [[User:Edo-biscuit]] from (none) to global-ipblock-exempt: per [[m:Special:Permalink/22528981|request]]
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03Ruslik0 5*  10Ruslik0 changed global group membership for [[02User:Edo-biscuit10]] from (none) to global-ipblock-exempt: per [[m:Special:Permalink/22528981|request]]

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 46 to 47.Mon, Jan 3, 3:43 PM
Ruslik0 changed global group membership for [[User:Sky Harbor]] from (none) to global-ipblock-exempt: per [[m:Special:Permalink/22528988|request]]
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03Ruslik0 5*  10Ruslik0 changed global group membership for [[02User:Sky Harbor10]] from (none) to global-ipblock-exempt: per [[m:Special:Permalink/22528988|request]]

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 47 to 48.Mon, Jan 3, 10:18 PM
AmandaNP changed global group membership for [[User:Synoman Barris]] from (none) to global-rollbacker: per [[m:Special:Permalink/22530230|request]]
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03AmandaNP 5*  10AmandaNP changed global group membership for [[02User:Synoman Barris10]] from (none) to global-rollbacker: per [[m:Special:Permalink/22530230|request]]

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 48 to 49.Tue, Jan 4, 1:23 PM
Ruslik0 changed global group membership for [[User:Rengoo]] from (none) to oathauth-tester: per [[m:Special:Permalink/22532104|request]]
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03Ruslik0 5*  10Ruslik0 changed global group membership for [[02User:Rengoo10]] from (none) to oathauth-tester: per [[m:Special:Permalink/22532104|request]]

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 49 to 50.Tue, Jan 4, 1:25 PM
Ruslik0 changed global group membership for [[User:DinoWP]] from (none) to oathauth-tester: per [[m:Special:Permalink/22532332|request]]
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03Ruslik0 5*  10Ruslik0 changed global group membership for [[02User:DinoWP10]] from (none) to oathauth-tester: per [[m:Special:Permalink/22532332|request]]

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 50 to 51.Tue, Jan 4, 1:35 PM
Ruslik0 changed global group membership for [[User:PXgamer]] from (none) to oathauth-tester: per [[m:Special:Permalink/22532341|request]]
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03Ruslik0 5*  10Ruslik0 changed global group membership for [[02User:PXgamer10]] from (none) to oathauth-tester: per [[m:Special:Permalink/22532341|request]]

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 51 to 52.Tue, Jan 4, 9:50 PM
Schniggendiller changed global group membership for [[User:Raboe001]] from (none) to global-ipblock-exempt: [[w:de:WP:Administratoren/Anfragen#IP-Block-exempt für Raboe001]], request per mail; to expire manually on 2023-01-04
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03Schniggendiller 5*  10Schniggendiller changed global group membership for [[02User:Raboe00110]] from (none) to global-ipblock-exempt: [[w:de:WP:Administratoren/Anfragen#IP-Block-exempt für Raboe001]], request per mail; to expire manually on 2023-01-04

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 52 to 53.Wed, Jan 5, 1:17 PM
Stanglavine changed global group membership for [[User:MooseOnTheShelf]] from (none) to oathauth-tester: per [[m:Special:Permalink/22538148|request]]
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03Stanglavine 5*  10Stanglavine changed global group membership for [[02User:MooseOnTheShelf10]] from (none) to oathauth-tester: per [[m:Special:Permalink/22538148|request]]

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 53 to 54.Thu, Jan 6, 7:09 AM
Operator873 changed global group membership for [[User:Dirac]] from (none) to global-ipblock-exempt: [[Special:Permalink/22541511#Global unblock for 54.39.193.66]]
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03Operator873 5*  10Operator873 changed global group membership for [[02User:Dirac10]] from (none) to global-ipblock-exempt: [[Special:Permalink/22541511#Global unblock for 54.39.193.66]]

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 54 to 55.Thu, Jan 6, 1:01 PM
Martin Urbanec changed global group membership for [[User:Firefly]] from oathauth-tester to oathauth-tester, vrt-permissions: per [[m:Special:Permalink/22542069|request]]
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03Martin Urbanec 5*  10Martin Urbanec changed global group membership for [[02User:Firefly10]] from oathauth-tester to oathauth-tester, vrt-permissions: per [[m:Special:Permalink/22542069|request]]

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 55 to 56.Sat, Jan 8, 2:50 PM
AmandaNP changed global group membership for [[User:User 909080978978]] from (none) to oathauth-tester: per request at SRGP
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03AmandaNP 5*  10AmandaNP changed global group membership for [[02User:User 90908097897810]] from (none) to oathauth-tester: per request at SRGP

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 56 to 57.Sat, Jan 8, 2:59 PM
AmandaNP changed global group membership for [[User:BPNK]] from (none) to global-ipblock-exempt: per [[m:Special:Permalink/22556624|request]]
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03AmandaNP 5*  10AmandaNP changed global group membership for [[02User:BPNK10]] from (none) to global-ipblock-exempt: per [[m:Special:Permalink/22556624|request]]

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 57 to 58.Sat, Jan 8, 5:14 PM
Martin Urbanec changed global group membership for [[User:NPixel]] from (none) to oathauth-tester: per [[m:Special:Permalink/22556762|request]]
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03Martin Urbanec 5*  10Martin Urbanec changed global group membership for [[02User:NPixel10]] from (none) to oathauth-tester: per [[m:Special:Permalink/22556762|request]]

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 58 to 59.Sun, Jan 9, 4:48 PM
Martin Urbanec changed global group membership for [[User:Mr. Stradivarius]] from (none) to global-interface-editor: per [[m:Special:Permalink/22562182|request]]: expires 2023-01-09
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03Martin Urbanec 5*  10Martin Urbanec changed global group membership for [[02User:Mr. Stradivarius10]] from (none) to global-interface-editor: per [[m:Special:Permalink/22562182|request]]: expires 2023-01-09

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 59 to 60.Mon, Jan 10, 10:22 AM
Sotiale changed global group membership for [[User:Majavah]] from global-ipblock-exempt, oathauth-tester to global-ipblock-exempt, oathauth-tester, sysadmin: per [[m:Special:Permalink/22564026|request]]/approved by WMF and verified by sysadmin
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03Sotiale 5*  10Sotiale changed global group membership for [[02User:Majavah10]] from global-ipblock-exempt, oathauth-tester to global-ipblock-exempt, oathauth-tester, sysadmin: per [[m:Special:Permalink/22564026|request]]/approved by WMF and verified by sysadmin

From: #meta.wikimedia

EyeInTheSkyBot changed the point value for this task from 60 to 61.Mon, Jan 10, 10:26 AM
Sotiale changed global group membership for [[User:Majavah]] from global-ipblock-exempt, oathauth-tester, sysadmin to global-ipblock-exempt, sysadmin: redundant
14[[07Special:Log/gblrights14]]4 usergroups10 02 5* 03Sotiale 5*  10Sotiale changed global group membership for [[02User:Majavah10]] from global-ipblock-exempt, oathauth-tester, sysadmin to global-ipblock-exempt, sysadmin: redundant

From: #meta.wikimedia